# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'solstice/version'

Gem::Specification.new do |s|
  s.name          = "solstice"
  s.version       = Solstice::VERSION
  s.authors       = ["Adrian Daniel Roach"]
  s.email         = ["adrianroach@ebongardestudios.com"]
  s.summary       = %q{A web design framework built on the latest standards.}
  s.homepage      = "http://solstice.ebongardestudios.com"
  s.license       = "MIT"

  s.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end

  s.bindir        = "exe"
  s.executables   = s.files.grep(%r{^exe/}) { |f| File.basename(f) }
  s.require_paths = ["lib"]

  s.add_runtime_dependency 'sass', '~> 3.3'
end
